/*************Responsive Styles*****************/
/***************iPhone Portrait**************/
@media only screen and (max-width: 479px) and (min-width: 320px){
.footer_widgets .container {
	display: block;
}
.container {
	width: 100%;
}
.f-widget.third-widget, .f-widget {
	width: 100%;
	margin-bottom: 20px;
}
.header-wrap {
    padding-left: 15px;
}
.footer_widgets {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
.form-elem {
	display: block;
}
.form-elem input {
    margin-bottom: 20px;
}
ul#menu-follow-us {
    display: flex;
    align-items: center;
    justify-content: center;
}
.f-widget.third-widget {
	margin-bottom: 0;
}




.logo img {
    width: 65px;
}
section.elementor-element {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
section.unique .elementor-column.elementor-col-20,
section.unique .elementor-column.elementor-col-25 {
    width: 50%;
}
section.why-settle .elementor-column-wrap.elementor-element-populated {
    margin-right: 0 !IMPORTANT;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
}
.sub-f-wdget:last-child {
    margin-bottom: 0;
}
.elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
section.elementor-element {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.elementor-text-editor.elementor-clearfix h1 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.elementor-image {
    margin-bottom: 15px;
}
.service-wrp .elementor-element.elementor-column.elementor-col-33 .elementor-column-wrap.elementor-element-populated,
.service-wrp .elementor-element.elementor-column.elementor-col-50 .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
}
section.coaching-feat.service-wrp {
    padding-bottom: 0 !important;
}
section.spe-occ .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-bottom: 20px !important;
    margin-right: 0 !IMPORTANT;
    margin-left: 0 !IMPORTANT;
}
.map-dv {
    margin-top: 40px;
}
.am-service-description {
    padding: 0;
    width: 90%;
}
.amelia-app-booking .am-step-booking-catalog.am-mobile-collapsed .am-select-date {
    position: initial !important;
    transform: none !important;
}
}

/**********************iPhone Landscape*************/
@media only screen and (max-width: 767px) and (min-width: 480px){
.footer_widgets .container {
	display: block;
}
.container {
	width: 100%;
}
.f-widget.third-widget, .f-widget {
	width: 100%;
	margin-bottom: 20px;
}
.header-wrap {
    padding-left: 15px;
}
.footer_widgets {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
.form-elem {
	display: block;
}
.form-elem input {
    margin-bottom: 20px;
}
ul#menu-follow-us {
    display: flex;
    align-items: center;
    justify-content: center;
}
.f-widget.third-widget {
	margin-bottom: 0;
}
.logo img {
    width: 65px;
}
section.elementor-element {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
section.unique .elementor-column.elementor-col-20,
section.unique .elementor-column.elementor-col-25{
    width: 20%;
}
section.why-settle .elementor-column-wrap.elementor-element-populated {
    margin-right: 0 !IMPORTANT;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
}
.sub-f-wdget:last-child {
    margin-bottom: 0;
}
.elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
section.elementor-element {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.elementor-text-editor.elementor-clearfix h1 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.elementor-image {
    margin-bottom: 15px;
}
.service-wrp .elementor-element.elementor-column.elementor-col-33 .elementor-column-wrap.elementor-element-populated,
.service-wrp .elementor-element.elementor-column.elementor-col-50 .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
}
section.coaching-feat.service-wrp {
    padding-bottom: 0 !important;
}
section.spe-occ .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-bottom: 20px !important;
    margin-right: 0 !IMPORTANT;
    margin-left: 0 !IMPORTANT;
}
.map-dv {
    margin-top: 40px;
}
.am-service-description {
    padding: 0;
    width: 90%;
}
.amelia-app-booking .am-step-booking-catalog.am-mobile-collapsed .am-select-date {
    position: initial !important;
    transform: none !important;
}
section.elementor-element.unique.elementor-section-boxed {
    padding-bottom: 0 !important;
}
}

/*************************iPad Portrait***************/
@media only screen and (max-width: 985px) and (min-width: 768px){
.container {
	width: 100%;
}
.footer_widgets {
	padding-left: 15px;
	padding-right: 15px;
}
section.elementor-element {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
section.unique .elementor-column.elementor-col-20 {
    width: 20%;
}
section.why-settle .elementor-column-wrap.elementor-element-populated {
    margin-right: 0 !IMPORTANT;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
}
.sub-f-wdget:last-child {
    margin-bottom: 0;
}
.elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
section.elementor-element {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.elementor-text-editor.elementor-clearfix h1 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.elementor-image {
    margin-bottom: 15px;
}
.service-wrp .elementor-element.elementor-column.elementor-col-33 .elementor-column-wrap.elementor-element-populated,
.service-wrp .elementor-element.elementor-column.elementor-col-50 .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
}
section.coaching-feat.service-wrp {
    padding-bottom: 0 !important;
}
section.spe-occ .elementor-column-wrap.elementor-element-populated {
    padding: 20px !important;
    margin-bottom: 20px !important;
    margin-right: 0 !IMPORTANT;
    margin-left: 0 !IMPORTANT;
}
.map-dv {
    margin-top: 40px;
}
.am-service-description {
    padding: 0;
    width: 90%;
}
.amelia-app-booking .am-step-booking-catalog.am-mobile-collapsed .am-select-date {
    position: initial !important;
    transform: none !important;
}
section.elementor-element.unique.elementor-section-boxed {
    padding-bottom: 0 !important;
}
.container.p0 {
    padding-left: 15px;
    padding-right: 15px;
}
.form-elem {
    display: block;
}
.form-elem input {
    width: 100%;
}
.f-widget.third-widget {
    margin-left: 40px;
}
}

/**************iPad Landscape***************/
@media only screen and ( max-width: 1024px ) and (min-width: 986px){
	.container {
        width: 100%;
    }
    .f-widget.third-widget {
    width: 45%;
}
.f-widget {
    width: 25%;
}
.footer_widgets .container,
.container.p0 {
    padding-right: 15px;
    padding-left: 15px;
}
.form-elem {
    display: block;
}
.form-elem input {
    width: 100%;
}
}
/*******************************************/